Subject: [radext] TRAC not configured for new RADEXT WG mailing list (fwd)

From: Bernard Aboba <[email-masked]>
Date: Tue, 25 Oct 2011 10:56:00 -0700

Note that TRAC is still sending messages to the old (and now discontinued) RADEXT WG list.  

> From: [email-masked]
> CC: [email-masked]
> To: [email-masked]; [email-masked]
> Date: Tue, 25 Oct 2011 16:17:41 +0000
> Subject: [radext] #107: Section 1
> 
> #107: Section 1
> 
>  I'd suggest not trying to explain the distinction between RFC 3162
>  attributes and the ones in this document in Section 1, but rather within
>  the specific sections used for that purpose (e.g. Sections 2.1, 2.3,
>  etc.).  With this material moved elsewhere, Section 1 can be rewritten as
>  follows:
> 
>     This document specifies additional RADIUS attributes used to support
>     configuration of DHCPv6 and/or ICMPv6 parameters on a per-user basis.
>     The attributes, which complement those defined in [RFC3162] and
>     [RFC4818], support the following:
> 
>     o  Assignment of specific IPv6 addresses to hosts via DHCPv6.
> 
>     o  Assignment of an IPv6 DNS server address, via DHCPv6 or [RFC5006].
> 
>     o  Configuration of more specific routes to be announced to the user
>        via the Route Information Option defined in [RFC4191] Section 2.3.
> 
>     o  The assignment of a named delegated prefix pool for use with "IPv6
>        Prefix Options for DHCPv6" [RFC3633].
> 
>     o  The assignment of a named stateful address pool for use with
>        DHCPv6 stateful address assignment [RFC3315]
> 
> -- 
> -----------------------------+------------------------
>  Reporter:  bernard_aboba@…  |      Owner:  blourdel@…
>      Type:  defect           |     Status:  new
>  Priority:  minor            |  Milestone:  milestone1
> Component:  ipv6-access      |    Version:  1.0
>  Severity:  In WG Last Call  |   Keywords:
> -----------------------------+------------------------
> 
> Ticket URL: <http://trac.tools.ietf.org/wg/radext/trac/ticket/107>
> radext <http://tools.ietf.org/radext/>
> 

_______________________________________________
radext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/radext

---

From: Bernard Aboba <[email-masked]>
Date: Tue, 25 Oct 2011 10:56:00 -0700